<!DOCTYPE html>
<html lang="en">

@include('admin.Backend.Layout.common-head')


<body class="hold-transition sidebar-mini">
<div class="wrapper">
   
  <!-- Navbar -->
  @include('admin.Backend.Layout.header')
  <!-- /.navbar -->
  <!-- Main Sidebar Container -->
 
  @include('admin.Backend.Layout.sidebar')
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1> Manage Leads</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Manage Leads</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title"></h3>
              </div>
              <!-- /.card-header -->
              <div class="card-body">
                <table id="example2" class="table table-bordered table-hover">
                  <thead>
                  <tr>
                    <th>S.no</th>
                    <th>Lead For</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Action</th>
                    
                  </tr>
                  </thead>
                  <tbody>
                  @php
                  $pi = ($contact->currentPage() - 1) * $contact->perPage() + 1;
                  @endphp
                  @foreach($contact as $data)
                  
                  <tr>
                    <td>{{ $pi}}</td>
                    <td>{{ $data['query']}}</td>
                    <td>{{ $data['name']}}</td>
                    <td>{{ $data['email']}}</td>
                    <td>{{ $data['phone']}}</td>
                    <td class="text-center">
                    <a href="{{ route('admin.lead-view', $data->id) }}" class="btn btn-primary btn-sm">VIEW</a>
                  </td>
                  </tr>
                  @php
                  $pi++;
                  @endphp
                  @endforeach
                  
                  </tbody>
                  <tfoot>
                 
                  </tfoot>
                </table>
                <div class="pagination">
                {{ $contact->links('pagination::bootstrap-4') }}
                </div>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->

            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

  <script>
    $(document).ready(function () {
        $('.toggle-button').on('click', function () {
            const checkbox = $(this).find('.itemCheckbox');
            const bannerId = checkbox.data('item-id');
            const isChecked = checkbox.prop('checked');
            const pgStatus = isChecked ? 'inactive' : 'active';

            $.ajax({
                url: '/admin/status/' + bannerId + '/updateStatus',
                method: 'POST',
                data: {
                    _token: '{{ csrf_token() }}',
                    pg_status: pgStatus,
                },
                success: function (response) {
                    console.log(response.message);
                    // Update the checkbox state
                    checkbox.prop('checked', !isChecked);
                },
                error: function (xhr, status, error) {
                    console.error(error);
                },
            });
        });
    });
</script>

  <!-- /.content-wrapper -->
  @include('admin.Backend.Layout.footer')

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
@include('admin.Backend.Layout.common-end')
<!-- Page specific script -->

</body>
</html>
