<!doctype html>
<html lang="en">

@include('include.comman-head')

<body>
     @include('include.header-inner')
     
     <section class="inner_header">
         @foreach ($homepages as $homepage)
        <img src="{{ asset('assets/image/img/home-banner2.webp') }}" alt="">
        <div class="inner_text">
            <span class="inner_hrad">{{ $homepage->pg_name }}</span>
            <div class="brade_crom">
                <a href="{{ url('/') }}">Home /</a>
                <span>{{ $homepage->pg_name }}</span>
            </div>
        </div>
         @endforeach
    </section>

    <section class="home_ab">
        <div class="container">
            <div class="row">
                 @foreach ($homepages as $item)
                <div class="col-lg-6 mt-3">
                    <div class="img1">
                         @if ($item->image)
                        <img src="{{ url('images/' . $item->image) }}" alt="">
                          @endif
                    </div>
                </div>
                <div class="col-lg-6 mt-3">
                     @if ($homepages->isNotEmpty())
                    <span class="main_head">{{ $homepages->first()->short_description }}</span>
                    @else
                          @endif
                    <p>@if ($homepages->isNotEmpty())
                        {!! htmlspecialchars_decode($homepages->first()->description) !!}
                    @else
                    @endif</p>
                </div>
                @endforeach
            </div>
        </div>
    </section>

 @include('include.footer-inner')
     
 @include('include.comman-end')

</body>

</html>