<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <div class="page-wraper">

        <!-- HEADER START -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- HEADER END -->

        <!-- CONTENT START -->
        <div class="page-content">

              <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(<?php echo e(asset('assets/image/img/banner/3.jpg')); ?>);">
            	<div class="overlay-main site-bg-secondry opacity-09"></div>
                <div class="container">
                      <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h1 class="site-text-primary"><?php echo e($homepage->pg_name); ?></h1>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                                    <li><?php echo e($homepage->pg_name); ?></li>
                                </ul>
                            </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <div class="section-full  p-t80 p-b80 bg-gray-light">
                <div class="container">

                    <div class="wt-separator-two-part">
                        <div class="row wt-separator-two-part-row">
                            <div class="col-lg-8 col-md-7 wt-separator-two-part-left">
                                <!-- TITLE START-->
                                <div class="section-head left wt-small-separator-outer">
                                    <div class="wt-small-separator site-text-primary">
                                        <div class="sep-leaf-left"></div>
                                        <div>EXPLORE ALL Products</div>
                                        <div class="sep-leaf-right"></div>
                                    </div>
                                    <p class="h-title pt-0">Explore Our Range Of Products</p>
                                </div>
                                <!-- TITLE END-->
                            </div>
                            <div class="col-lg-4 col-md-5 wt-separator-two-part-right text-right">
                                <a href="javascript:;" class="site-button site-btn-effect">More Detail</a>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="section-content">

                    <div class="container-fluid">
                        <div class="projects-slider-two">
                            <div class="owl-carousel projects-carousel-two owl-btn-vertical-center">
                                 <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <!-- COLUMNS  -->
                                <div class="item">
                                    <div class="blog-post date-style-3">
                                        <div class="wt-post-media wt-img-effect zoom-slow">
                                            <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                                        </div>
                                        <div class="wt-post-info bg-white">
                                            <div class="wt-post-title ">
                                                <p class="post-title"><?php echo e($data->product_title); ?></p>
                                            </div>
                                            <div class="wt-post-readmore ">
                                                <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="site-button-link black">Explore Now</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                             
                            </div>
                        </div>
                    </div>
                </div>
            </div>

           
            <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- CONTACT FORM END-->

        </div>
        <!-- CONTENT END -->

          <!-- FOOTER START -->
         <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
        <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
    </div>
    <!-- JAVASCRIPT  FILES ========================================= -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hankay-Hydraulics/resources/views/our-products.blade.php ENDPATH**/ ?>