<!doctype html>
<html class="no-js" lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        <!-- page title area start here-->
        <div class="page-title-area mt-80 pt-200 pb-105" data-background="<?php echo e(asset('assets/image/img/bg/bread-bg.jpg')); ?>">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="page-title-wrapper text-center">
                             <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <h1 class="page-title"><?php echo e($homepage->pg_name); ?></h1>
                            <div class="breadcrumb breadcrumb-list">
                                <nav aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs">
                                    <ul class="trail-items">
                                        <li class="trail-item trail-begin">
                                            <a href="<?php echo e(url('/')); ?>"><span>Home</span></a>
                                        </li>
                                        <li class="trail-item trail-end"><span><?php echo e($homepage->pg_name); ?></span></li>
                                    </ul>
                                </nav>
                            </div>
                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- page title area end here-->

<!-- market place start -->
        <section class="pt-100 ">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xxl-10">
                        <div class="section_title_wrapper text-center mb-20 wow fadeInUp" data-wow-delay="0.3s" style="visibility: visible; animation-delay: 0.3s; animation-name: fadeInUp;">
                           
                            <p class="section-title section-title-black">
                               SITEMAP
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row mt-4">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3 col-md-4 col-sm-6 ">
                        <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="w-100 theme-btn home2-btn btn-yellow btn-yellow-hover text-white"><?php echo e($data->product_title); ?></a>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                   
                </div>
            </div>
        </section>
        <!-- market place end -->
        
         <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     </main>

     <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- back to top end -->

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hunter/resources/views/sitemap.blade.php ENDPATH**/ ?>