<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
     <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <header>
        <div class="head_banner">
            <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="head_item">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="">
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </header>

    <section class="top_product margin">
        <div class="container">

            <div class="top_slider">
                <div class="top_item">
                    <img src="assets/image/img/Hotel Booking.jpg" alt="">
                    <div class="top_text">
                        <span class="top_head">Hotel Booking</span>
                        <p>Find your home away from home with our comfortable and stylish accommodations. Whether you're traveling solo, with family, or for business, we have the perfect room for you.</p>
                    </div>
                </div>
                <div class="top_item">
                    <img src="assets/image/img/car and Bike booking.jpg" alt="">
                    <div class="top_text">
                        <span class="top_head">Car and Bike Booking</span>
                        <p>Explore the vibrant streets of Goa at your own pace with our convenient car and bike rental services. Discover hidden gems, breathtaking beaches, and charming villages with the freedom to roam.</p>
                    </div>
                </div>
                <div class="top_item">
                    <img src="assets/image/img/Advanture.jpg" alt="">
                    <div class="top_text">
                        <span class="top_head">Adventure Tours</span>
                        <p>Embark on thrilling adventures with our curated adventure tours. From water sports to jungle treks, we offer adrenaline-pumping activities for every thrill-seeker.</p>
                    </div>
                </div>
                <!--<div class="top_item">-->
                <!--    <img src="assets/image/img/top_2.jpeg" alt="">-->
                <!--    <div class="top_text">-->
                <!--        <span class="top_head">New year, new adventures</span>-->
                <!--        <p>Save 15% or more when you book and stay before 1 April 2024</p>-->
                <!--    </div>-->
                <!--</div>-->
            </div>
        </div>
    </section>

    <section class="hot_product margin">
        <div class="container">
            <span class="main_head">Adventure Opportunities</span>
            <p>Whether you're a thrill-seeker or a nature lover, our resort offers exciting adventure tours and activities to suit every interest.</p>
            <div class="row">
                <div class="col-md-6">
                    <div class="hot_box">
                        <img src="assets/image/img/hot-1.jpg" alt="">
                        <div class="hot_text">
                            <span class="hot_head">Goa Tour</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="hot_box">
                        <img src="assets/image/img/hot-2.webp" alt="">
                        <div class="hot_text">
                            <span class="hot_head">Adventure Tour</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="hot_box">
                        <img src="assets/image/img/hot-3.jpg" alt="">
                        <div class="hot_text">
                            <span class="hot_head">Party Venue</span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="hot_box">
                        <img src="assets/image/img/hot-4.jpg" alt="">
                        <div class="hot_text">
                            <span class="hot_head">Accomodation </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="hot_box">
                        <img src="assets/image/img/hot-5.jpg" alt="">
                        <div class="hot_text">
                            <span class="hot_head">Local Sight Seeing</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="home_ab">
        <div class="container">
            <div class="row">
                 <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-6 mt-3">
                    <div class="img1">
                        <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                    </div>
                </div>
                <div class="col-lg-6 mt-3">
                     <?php if($homepages->isNotEmpty()): ?>
                    <span class="main_head"><?php echo e($homepages->first()->short_description); ?></span>
                     <?php else: ?>
                      <?php endif; ?>
                    <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                             <?php else: ?>
                                <?php endif; ?></p>
                            </div>
                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <section class="services margin text-center">
        <div class="container">
            <span class="main_head">Our Services</span>
            <div class="srevice_slider">
                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="service-item">
                    <a href="#"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                    <span class="ser_head"><a href="#"><?php echo e($data->product_title); ?></a></span>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <section class="choice margin">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <span class="main_head">Exceptional Service
</span>
                    <p>Our dedicated staff are committed to providing personalized service and ensuring that every aspect of your stay exceeds your expectations.</p>
                </div>
                <div class="col-md-7">
                    <div class="bg_choice"></div>
                </div>
            </div>
        </div>
    </section>

    <section class="why_book text-center margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Easy Booking.png" alt="">
                        <span class="why_head">Easy Booking</span>
                        <p>With Knowell Resorts, booking your dream vacation is quick and hassle-free. Our user-friendly website allows you to browse available accommodations, 
                        activities, and services with ease. Simply select your desired dates and preferences, and you're on your way to an unforgettable getaway.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Lowest Price.png " alt="">
                        <span class="why_head">Lowest Price</span>
                        <p>We understand the importance of value for money. That's why Knowell Resorts is committed to offering the lowest prices possible without compromising on quality.
                        Take advantage of our competitive rates and enjoy exceptional savings on your next vacation.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Best Deals.png" alt="">
                        <span class="why_head">Best Deals</span>
                        <p>Looking for exclusive deals and discounts? Look no further than Knowell Resorts. We regularly offer 
                        special promotions and package deals to help you make the most of your travel budget. 
                        Keep an eye out for our latest offers and unlock incredible savings on accommodations, activities, and more.
</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/24_7 Support.png" alt="">
                        <span class="why_head">24/7 Support</span>
                        <p>Your satisfaction is our top priority, which is why Knowell Resorts provides round-the-clock customer support. Whether you have
                        questions about your booking, need assistance during your stay,
                        or require help with planning your itinerary, our friendly and knowledgeable support team is available 24/7 to assist you every step of the way.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="testmonial text-center margin">
        <div class="container">
            <span class="main_head">Our Testimonials</span>
            <div class="row">
                <div class="col-md-6">
                    <img src="assets/image/img/test.avif" alt="">
                </div>
                <div class="col-md-6">
                    <div class="test-slider">
                         <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="test_item">
                            <img class="quote" src="assets/image/img/quote.png" alt="">
                            <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                            <div class="img">
                                <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                            </div>
                            <div class="test_name">
                                <span class="name"><?php echo e($testi->client_name); ?></span>
                                <span class="degination">Happy Customer</span>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    

    <section class="discover margin">
        <div class="container">
            <span class="main_head">Knowell Resorts</span>
            <div class="row">
                <div class="col-md-6 p-0">
                    <div class="discover_box">
                        <span class="create">Your Dream Vacation Starts Here</span>
                        <p>Experience the convenience, affordability, and peace of mind that comes with booking with Knowell Resorts. Start planning your next adventure today and let us help you create memories that will last a lifetime.</p>
                    </div>
                </div>
                <div class="col-md-6 p-0">
                    <div class="single_slider">
                        <div class="single_item">
                            <img src="assets/image/img/1 (1).jpg" alt="">
                        </div>
                         <div class="single_item">
                            <img src="assets/image/img/3 (1).jpg" alt="">
                        </div>
                         <div class="single_item">
                            <img src="assets/image/img/4 (1).jpg" alt="">
                        </div>
                        <div class="single_item">
                            <img src="assets/image/img/2 (1).jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

     <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Knowell-Resorts/resources/views/home.blade.php ENDPATH**/ ?>