<!doctype html>
<html class="no-js" lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        <!-- page title area start here-->
        <div class="page-title-area mt-80 pt-200 pb-105" data-background="<?php echo e(asset('assets/image/img/bg/bread-bg.jpg')); ?>">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="page-title-wrapper text-center">
                             <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <h1 class="page-title"><?php echo e($homepage->pg_name); ?></h1>
                            <div class="breadcrumb breadcrumb-list">
                                <nav aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs">
                                    <ul class="trail-items">
                                        <li class="trail-item trail-begin">
                                            <a href="<?php echo e(url('/')); ?>"><span>Home</span></a>
                                        </li>
                                        <li class="trail-item trail-end"><span><?php echo e($homepage->pg_name); ?></span></li>
                                    </ul>
                                </nav>
                            </div>
                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- page title area end here-->


        <!-- about area start here -->
        <section class="about-area  pt-100 pb-70">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="mabout__thumb p-relative mb-50 wow fadeInUp" data-wow-delay="0.3s">
                            <img src="assets/img/bg/bread-bg.jpg" alt="ab-1.jpg">
                        </div>
                    </div>
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="mabout-right pr-70 mb-45">
                            <div class="section_title_wrapper mb-35 wow fadeInUp" data-wow-delay="0.3s">
                                 <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                  <?php if($homepages->isNotEmpty()): ?>
                                <p class="msection-title mb-35">
                                   <?php echo e($homepages->first()->short_description); ?>

                                </p>
                                  <?php else: ?>
                                  <?php endif; ?>
                                <div class="msubtitle">
                                     <?php if($homepages->isNotEmpty()): ?>
                       <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                      <?php else: ?>
                           
                    <?php endif; ?>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- about area end here -->
<?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </main>

     <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- back to top end -->

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hunter/resources/views/company-profile.blade.php ENDPATH**/ ?>