<!doctype html>
<html lang="en">

<head>
      <?php
    $originalmetatitle = $subdomainData->meta_title;
    $originaldiscription = $subdomainData->meta_description;
    $productTitle = $productData->product_title;
    $keyword = $subdomainData->meta_keywords;
    $location = $locationdata->loaction_name;
    
    $replacedmetatitle = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalmetatitle);
    $replaceddiscription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originaldiscription);
    $replacedkeyword = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $keyword);
?>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <title><?php echo e($replacedmetatitle); ?></title>
    <meta name="keywords" content="<?php echo e($replacedkeyword); ?>">
    <meta name="description" content="<?php echo e($replaceddiscription); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <div class="innre-banner">
        <?php
    $originalShortDescription = $subdomainData->short_discription;
    $originalDescription = $subdomainData->description;
    $productTitle = $productData->product_title;
    $Description = $subdomainData->description;
    $location = $locationdata->loaction_name;
    
    $replacedDescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalShortDescription);
    $replaceddescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalDescription);

?>
        <img src="<?php echo e(asset('assets/image/img/bannar2-bg.jpg')); ?>" alt="">
        <div class="inner-text">
            <span class="in-tead">
                <?php echo e($replacedDescription); ?>

            </span>
            <div class="brade-cram">
                <a href="<?php echo e(url('/')); ?>">Home / </a>
                <span><?php echo e($replacedDescription); ?></span>
            </div>
        </div>
        
    </div>

    <section class="ab-about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="detail-text">
                        <div class="main-head">
                            <span class="big-head"><?php echo e($replacedDescription); ?></span>
                        </div>
                        <p><?php echo htmlspecialchars_decode($replaceddescription); ?></p>
                       
                        <div class="view-dt-btn">
                            <!--<a href="#" class="primary-btn3">-->
                            <!--    READ MORE <i class="fa-solid fa-location-arrow"></i>-->
                            <!--</a>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="detail-img">
                        <!-- <div class="img">
                            <img src="img/about-1.jpg" alt="">
                        </div> -->
                        <div class="img">
                            <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
 <div class="product-ab">
        <div class="container">
            <div class="main-head">
                <span class="big-head">Our Products</span>
                <p>Shubh International is your trusted partner for turning ordinary spaces into extraordinary ones. Experience the difference with our exceptional construction materials.</p>
            </div>
            <div class="product-slider">
                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="project-box">
                    <div class="img">
                         <?php if(isset($data['image'])): ?>
                        <a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url])); ?>"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                         <?php endif; ?>
                    </div>
                    <div class="proj-contant">
                        <span class="proj-text"><a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a></span>
                        <!--<samp>03 Property</samp>-->
                    </div>
                </div>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>

     <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="choose">
        <div class="container-fluid">
            <div class="choose-text">
                <div class="main-head">
                    <span class="small-head">Shubh International</span>
                    <span class="big-head">Customer-Centric Approach</span>
                </div>
                <div class="recomended-content" data-wow-delay="200ms">
                    <p>Your satisfaction is our priority. At Shubh International, we value our customers and go the extra mile to ensure a seamless experience. Our customer-centric approach means you can trust us to address your needs with attentiveness and care.</p>
                    <div class="view-dt-btn">
                        <a href="#" class="primary-btn3">Contact Us</a>
                    </div>
                </div>
                <div class="img-1">
                   <img src="<?php echo e(asset('assets/image/img/aparment-img.jpg')); ?>" alt="">
                </div>
            </div>
        </div>
    </section>

      <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->


    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Shubh-International/resources/views/location-products.blade.php ENDPATH**/ ?>