<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <div class="page-wraper">

        <!-- HEADER START -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- HEADER END -->

        <!-- CONTENT START -->
        <div class="page-content">
            <!-- SLIDER START -->
            <div class="slider-outer">
                <div class="home-ban-slider  owl-carousel ">
                    <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="w-100"><img class="w-100" src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt=""></div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <!-- SLIDER END -->

            <!-- PRODUCTS SLIDER SECTION START -->
            <div class="section-full  service-gallery-style1-wrapper">

                <div class="services-gallery-block-outer">
                    <div class="container half-wide-bg-outer p-t90 p-b50 ">
                        <div class="half-wide-bg"></div>
                        <div class="section-content">
                            <div class="row">

                                <div class="col-lg-4 col-md-12 m-b30">

                                    <!-- TITLE START-->
                                    <div class="section-head left wt-small-separator-outer text-white">
                                        <div class="wt-small-separator site-text-white">
                                            <div>Our Products</div>
                                        </div>
                                        <p class="wt-title">Explore Our Range Of Products</p>
                                        <p>Welcome to Hankay Hydraulics, where precision meets innovation in the world of hydraulic machinery. Explore our comprehensive range of Hydraulic machines and equipment designed to meet the diverse needs of various industries.</p>

                                        <a href="" class="site-button-secondry site-btn-effect">Explore all services</a>

                                    </div>
                                    <!-- TITLE END-->



                                </div>

                                <div class="col-lg-8 col-md-12">
                                    <div class="services-gallery-style2 overflow-hidden">
                                        <div class="owl-carousel services-gallery-two owl-btn-vertical-center ">
                                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <!-- COLUMNS 1 -->
                                            <div class="item ">
                                                <div class="service-box-style2">
                                                    <div class="service-media">
                                                        <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                                                    </div>
                                                    <div class="service-content">
                                                        <p class="service-title-large"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                                                        </p>
                                                        <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="site-button site-btn-effect">EXPLORE ALL Products</a>
                                                    </div>
                                                </div>
                                            </div>
                                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                           

                                        </div>
                                    </div>

                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- PRODUCTS SLIDER SECTION END -->


            <!-- ABOUT SECTION START -->
            <div class="section-full welcome-section-outer">
                <div class="welcome-section-top bg-white p-tb80">
                    <div class="container">
                        <div class="row">
                             <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-lg-6 col-md-12">
                                <div class="welcom-to-section">
                                    <!-- TITLE START-->
                                    <div class="left wt-small-separator-outer">
                                        <div class="wt-small-separator site-text-primary">
                                            <div class="sep-leaf-left"></div>
                                            <div>Welcome to company</div>
                                            <div class="sep-leaf-right"></div>
                                        </div>
                                    </div>
                                     <?php if($homepages->isNotEmpty()): ?>
                                    <p class="h-title"><?php echo e($homepages->first()->short_description); ?></p>
                                        <?php else: ?>
                                <?php endif; ?>
                                    <!-- TITLE END-->
                                    <ul class="site-list-style-one">
                                        <li>Best Quality</li>
                                        <li>Fast Delivery</li>
                                        <li>Minimum Rate</li>
                                    </ul>

                                     <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                        <?php else: ?>
                                <?php endif; ?></p>
                                 

                                    <div class="welcom-to-section-bottom d-flex justify-content-between">
                                        <div class="welcom-btn-position"><a href=""
                                                class="site-button-secondry site-btn-effect">More About</a></div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-6 col-md-12">
                                <div class="img-colarge abt">
                                    <div class="colarge-1"><img src="<?php echo e(url('images/' . $item->image)); ?>" alt="" class="slide-righ">
                                    </div>
                                    <div class="since-year-outer">
                                        <div class="since-year"><span>Since</span><strong>2015</strong></div>
                                    </div>
                                </div>
                            </div>
                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ABOUT SECTION  SECTION END -->

            <!-- OUR PRODUCTS START -->
            <div class="section-full  p-t80 p-b50  bg-gray-light">
                <div class="container">

                    <div class="wt-separator-two-part">
                        <div class="row wt-separator-two-part-row">
                            <div class="col-lg-6 col-md-7 wt-separator-two-part-left">
                                <!-- TITLE START-->
                                <div class="section-head left wt-small-separator-outer">
                                    <div class="wt-small-separator site-text-primary">
                                        <div class="sep-leaf-left"></div>
                                        <div>EXPLORE ALL Products</div>
                                        <div class="sep-leaf-right"></div>
                                    </div>
                                    <p class="h-title">Explore Our Range Of Products</p>
                                </div>
                                <!-- TITLE END-->
                            </div>
                            <div class="col-lg-6 col-md-5 wt-separator-two-part-right text-right">
                                <a href="" class="site-button site-btn-effect">More Products</a>
                            </div>
                        </div>
                    </div>

                    <!-- SECTION START -->
                    <div class="section-content">
                        <div class="row d-flex justify-content-center">
                           <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-xl-3 col-lg-4 col-md-6 col-sm-12 m-b30">
                                <!--Block one-->
                                <div class="blog-post date-style-3">
                                    <div class="wt-post-media wt-img-effect zoom-slow">
                                        <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                                    </div>
                                    <div class="wt-post-info bg-white">
                                        <div class="wt-post-title ">
                                            <p class="post-title"><?php echo e($data->product_title); ?></p>
                                        </div>
                                        <div class="wt-post-readmore ">
                                            <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="site-button-link black">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          
                        </div>
                    </div>
                </div>

            </div>
            <!-- OUR PRODUCTS END -->

            <!-- SERVICES SECTION START -->
            <div class="section-full p-t80 p-b70 overlay-wraper bg-no-repeat bg-bottom-left bg-cover services-main-section"
                style="background-image:url(assets/image/img/background/bg-3.jpg)">
                <div class="overlay-main site-bg-secondry opacity-08"></div>

                <div class="section-content services-section-content">
                    <div class="row">
                        <div class="col-xl-6 col-lg-12 col-md-12">
                            <div class="services-section-content-left">
                                <!-- TITLE START-->
                                <div class="left wt-small-separator-outer text-white">
                                    <div class="wt-small-separator site-text-primary">
                                        <div class="sep-leaf-left"></div>
                                        <div>Why Us?</div>
                                        <div class="sep-leaf-right"></div>
                                    </div>
                                    <p class="h-title">Why Choose Hankay Hydraulics</p>
                                    <p>At Hankay Hydraulics, we take pride in being the preferred choice for hydraulic machinery solutions. Here are compelling reasons to choose us as your trusted partner
                                    </p>
                                    <a href="" class="site-button site-btn-effect">Contact Us</a>
                                </div>
                                <!-- TITLE END-->
                            </div>
                        </div>

                        <div class="col-xl-6 col-lg-12 col-md-12">
                            <div class="services-section-content-right">
                                <div class="owl-carousel services-slider owl-btn-vertical-center">

                                    <div class="item">
                                        <div class="wt-box service-box-1 bg-white">

                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span class="s-title-one">Quality Assurance </span>
                                                <span class="s-title-two"></span>
                                            </div>
                                            <div class="service-box-content">
                                                <p>Quality is paramount at Hankay Hydraulics. Our machines undergo stringent testing and quality control measures to ensure they meet and exceed industry standards. Rest assured, you are investing in reliability and durability.</p>
                                                <a href="" class="site-button-link">Read More</a>
                                            </div>

                                            <div class="wt-icon-box-wraper">
                                                <div class="wt-icon-box-md site-bg-primary">
                                                    <span class="icon-cell text-white"><i
                                                            class="flaticon-industry"></i></span>
                                                </div>
                                                <div class="wt-icon-number"><span>01</span></div>
                                            </div>

                                        </div>
                                    </div>

                                    <div class="item">
                                        <div class="wt-box service-box-1 bg-white">

                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span class="s-title-one">Experienced Team</span>
                                                <span class="s-title-two"></span>
                                            </div>
                                            <div class="service-box-content">
                                                <p>Benefit from the expertise of our experienced team of engineers and professionals. With a wealth of knowledge in hydraulic machinery, we are well-equipped to address challenges and provide effective solutions.</p>
                                                <a href="s-mechanical.html" class="site-button-link">Read More</a>
                                            </div>

                                            <div class="wt-icon-box-wraper">
                                                <div class="wt-icon-box-md site-bg-primary">
                                                    <span class="icon-cell text-white"><i
                                                            class="flaticon-conveyor"></i></span>
                                                </div>
                                                <div class="wt-icon-number"><span>02</span></div>
                                            </div>

                                        </div>
                                    </div>

                                    <div class="item">
                                        <div class="wt-box service-box-1 bg-white">

                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span class="s-title-one">Custom Solutions</span>
                                                <span class="s-title-two"></span>
                                            </div>
                                            <div class="service-box-content">
                                                <p>Recognizing that each industry has unique requirements, we offer custom solutions. Our team works closely with clients to understand their specific needs and tailor machinery that precisely fits their operations.</p>
                                                <a href="s-automotive.html" class="site-button-link">Read More</a>
                                            </div>

                                            <div class="wt-icon-box-wraper">
                                                <div class="wt-icon-box-md site-bg-primary">
                                                    <span class="icon-cell text-white"><i
                                                            class="flaticon-robotic-arm"></i></span>
                                                </div>
                                                <div class="wt-icon-number"><span>03</span></div>
                                            </div>

                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- SERVICES SECTION END -->

            <!-- TESTIMONIALS SECTION START -->
            <div class="section-full bg-cover p-t80 p-b50"
                style="background-image:url(assets/image/img/background/bg11.jpg);">

                <div class="container">

                    <div class="testimonial11-outer m-b30 bg-white">
                        <!-- TITLE START-->
                        <div class="section-head center wt-small-separator-outer">
                            <div class="wt-small-separator site-text-primary">
                                <div>Client Testimonial</div>
                            </div>
                            <p class="wt-title text-black h-title pt-0">What Clients Say About Us</p>
                        </div>
                        <!-- TITLE END-->

                        <div class="section-content">
                            <div class="testimonial-11-content owl-carousel owl-btn-bottom-center">
                                <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <!--block 1-->
                                <div class="item">
                                    <div class="testimonial-11">
                                        <div class="testimonial-content">
                                            <div class="testimonial-detail clearfix">
                                                <div class="testimonial-pic-block">
                                                    <div class="testimonial-pic">
                                                        <img src="<?php echo e(url('images/' . $testi->image)); ?>" alt="">
                                                    </div>
                                                </div>
                                                <div class="testimonial-info">
                                                    <span class="testimonial-name"><?php echo e($testi->client_name); ?></span>
                                                    <span class="testimonial-position">Happy Client</span>
                                                </div>
                                            </div>

                                            <div class="testimonial-text">
                                                <p><?php echo htmlspecialchars_decode($testi->description); ?>

                                                </p>
                                                <i class="fa fa-quote-right"></i>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <!-- TESTIMONIALS  SECTION End -->

            <!-- CONTACT FORM -->
          <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- CONTACT FORM END-->
 <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        </div>
        <!-- CONTENT END -->

       


    </div>
    <!-- JAVASCRIPT  FILES ========================================= -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hankay-Hydraulics/resources/views/home.blade.php ENDPATH**/ ?>