<?php
$currentUrl = url()->current();
$parts = explode('/', $currentUrl);
$lastPart = end($parts);

$modifiedLastPart = ucwords(str_replace('-', ' ', $lastPart));

$modifiedLastPart;
?><!doctype html>
<html class="no-js" lang="en">

<head>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title><?php echo e($modifiedLastPart); ?></title>
    <meta name="description" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="keywords" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSS here -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/animate.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/fontawesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/flaticon.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/venobox.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/main.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        <!-- page title area start here-->
        <div class="page-title-area mt-80 pt-200 pb-105" data-background="<?php echo e(asset('assets/image/img/bg/bread-bg.jpg')); ?>">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="page-title-wrapper text-center">
                            <h1 class="page-title"><?php echo e($modifiedLastPart); ?></h1>
                            <div class="breadcrumb breadcrumb-list">
                                <nav aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs">
                                    <ul class="trail-items">
                                        <li class="trail-item trail-begin">
                                            <a href="<?php echo e(url('/')); ?>"><span>Home</span></a>
                                        </li>
                                        <li class="trail-item trail-end"><span><?php echo e($modifiedLastPart); ?></span></li>
                                    </ul>
                                </nav>
                            </div>
                             
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- page title area end here-->

<!-- market place start -->
        <section class="pt-100 ">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xxl-10">
                        <div class="section_title_wrapper text-center mb-20 wow fadeInUp" data-wow-delay="0.3s" style="visibility: visible; animation-delay: 0.3s; animation-name: fadeInUp;">
                           
                           
                        </div>
                    </div>
                </div>
               
                <div class="row mt-4">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3 col-md-4 col-sm-6 ">
                        <a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_link' => $data->product_url])); ?>" class="w-100 theme-btn home2-btn btn-yellow btn-yellow-hover text-white"><?php echo e($data->product_title); ?></a>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                   
                </div>
            </div>
        </section>
        <!-- market place end -->
        
         <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     </main>

     <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- back to top end -->

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hunter/resources/views/marketplace-detail.blade.php ENDPATH**/ ?>