<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
     <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->


    <div class="slideshow">
        <div class="header-slider">
             <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" />
                <div class="header-text">
                    <span class="header-line"><?php echo e($banner->banner_title); ?></span>
                    <p> <?php echo htmlspecialchars_decode($banner->banner_discription); ?></p>
                   
                    <div class="view-dt-btn">
                        <a href="#" class="primary-btn3">
                            Contact Us <i class="fa-solid fa-arrow-right"></i>
                        </a>
                    </div>
                </div>
            </div>
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>

    

    <section class="about">
        <div class="container">
            <div class="row">
                  <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-4">
                    <div class="img">
                        <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                    </div>
                </div>
                <div class="col-md-8">
                    <div class="ab-text">
                        <div class="main-head">
                            <?php if($homepages->isNotEmpty()): ?>
                            <span class="big-head"><?php echo e($homepages->first()->short_description); ?></span>
                             <?php else: ?>
                                <?php endif; ?>
                        </div>
                        <span class="welcome">
                           <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                        <?php else: ?>
                                <?php endif; ?></p>
                            <div class="signacher">
                                <div class="sig-img">
                                    <img src="assets/image/img/author-signature.png" alt="">
                                    <h6>Meet Patel</h6>
                                    <span>(CEO & Founder)</span>
                                </div>
                                <div class="about-img img">
                                    <img src="assets/image/img/Static-01-home.jpg" alt="">
                                </div>
                            </div>
                        </span>
                    </div>
                </div>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>



    <section class="properties">
        <div class="container">
            <div class="main-head">
                <span class="big-head">Our Products</span>
                <p>Shubh International is your trusted partner for turning ordinary spaces into extraordinary ones. Experience the difference with our exceptional construction materials.</p>
            </div>

            <div class="row">
                 <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 col-md-6 col-sm-6 mt-4">
                    <div class="project-box">
                        <div class="img">
                             <?php if(isset($data['image'])): ?>
                            <a href="#"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                             <?php endif; ?>
                        </div>
                        <div class="proj-contant">
                            <span class="proj-text"><a href="#"><?php echo e($data->product_title); ?></a></span>
                        </div>
                    </div>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
                
            </div>
        </div>
    </section>

    <section class="why-choose" style="  background-image: url(https://e0.pxfuel.com/wallpapers/182/4/desktop-wallpaper-white-and-blue-group-simple-background-design-simple-white.jpg);">
        <div class="container">
            <div class="main-head">
                <span class="big-head">Why Choose Us?</span>
                <p>Choose Shubh International for a blend of quality, style, and reliability. Your vision, our commitment—building excellence together.</p>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="why-choose-content-area">
                        <ul>
                            <li class="single-choose wow fadeInUp" data-wow-delay="300ms">
                                <div class="icon">
                                    <img src="assets/image/img/affordable.svg" alt="">
                                </div>
                                <div class="content">
                                    <h5><span>Innovative </span> Designs</h5>
                                    <p>We take pride in staying ahead of design trends. Our products feature innovative designs that blend contemporary aesthetics with timeless elegance, allowing you to create spaces that reflect your style.</p>
                                </div>
                            </li>
                            <li class="single-choose wow fadeInUp" data-wow-delay="300ms">
                                <div class="icon">
                                    <img src="assets/image/img/affordable.svg" alt="">
                                </div>
                                <div class="content">
                                    <h5><span>Competitive</span> Pricing</h5>
                                    <p>We believe in offering premium quality at competitive prices. Shubh International provides value for your investment, making luxury and durability accessible without compromising on quality.</p>
                                </div>
                            </li>
                            <li class="single-choose wow fadeInUp" data-wow-delay="300ms">
                                <div class="icon">
                                    <img src="assets/image/img/affordable.svg" alt="">
                                </div>
                                <div class="content">
                                    <h5><span>
                                            Efficient and</span> Timely Services</h5>
                                    <p>Time is of the essence, and we understand the importance of timely services. Our efficient processes and reliable delivery ensure that your project stays on schedule.</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="why-img">
                        <div class="logo-area"><img src="assets/image/img/house-1.svg" alt=""></div>
                        <div class="img">
                            <img src="assets/image/img/choose.jpg" alt="">
                        </div>
                        <div class="img">
                            <img src="assets/image/img/Choose-02.jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    

    <section class="testmonial">
        <div class="container">
            <div class="main-head">
                <span class="big-head">Our Happy Clients</span>
                <p>At Shubh International, our success is measured by the satisfaction of our clients. We take pride in building lasting relationships and delivering products that exceed expectations. Here's what some of our esteemed clients have to say about their experience:</p>
            </div>
            <div class="test-slider">
                  <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="test-item">
                    <div class="item-box">
                        <div class="img">
                            <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="<?php echo e($testi->client_name); ?>" title="<?php echo e($testi->client_name); ?>">
                        </div>
                        <div class="test-contant">
                            <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                            <span class="name"><?php echo e($testi->client_name); ?></span> 
                            <span  class="position">Happy Client</span>
                            <div class="coma">
                                <img src="assets/image/img/quote.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
            </div>
        </div>
    </section>
    <section class="everyware">
        <div class="container">
            <div class="main-head">
                <span class="big-head"> Our Precious Partner</span>
            </div>
            <div class="client-slider">
                <div class="client_item">
                    <img src="assets/image/img/application-01.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-02.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-03.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-04.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-05.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-06.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-07.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-08.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-09.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-10.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-11.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-12.png" alt="">
                </div>
                <div class="client_item">
                    <img src="assets/image/img/application-13.png" alt="">
                </div>
            </div>
        </div>
    </section>

    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="choose">
        <div class="container-fluid">
            <div class="choose-text">
                <div class="main-head">
                    <span class="small-head">Shubh International</span>
                    <span class="big-head">Customer-Centric Approach</span>
                </div>
                <div class="recomended-content" data-wow-delay="200ms">
                    <p>Your satisfaction is our priority. At Shubh International, we value our customers and go the extra mile to ensure a seamless experience. Our customer-centric approach means you can trust us to address your needs with attentiveness and care.</p>
                    <div class="view-dt-btn">
                        <a href="#" class="primary-btn3">Contact Us</a>
                    </div>
                </div>
                <div class="img-1">
                    <img src="assets/image/img/aparment-img.jpg" alt="">
                </div>
            </div>
        </div>
    </section>


   <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->


    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Shubh-International/resources/views/home.blade.php ENDPATH**/ ?>