<?php

namespace App\Http\Controllers;
use \Greggilbert\Recaptcha\Facades\Recaptcha;
use Illuminate\Support\Facades\Mail;
use App\Mail\ContactFormSubmitted;
use Illuminate\Http\Request;
use App\Models\testimonial;
use App\Models\tbl_product;
use App\Models\tbl_page;
use App\Models\tbl_banner;
use App\Models\subdomain;
use App\Models\websiteMange;
use App\Models\location;
use App\Models\locationProduct;
use App\Models\Sector;
use App\Models\blog;
use App\Models\Accreditation;

use App\Models\contactadd;

use App\Models\tbl_gallery;

use Illuminate\Support\Str;


class ShowdataController extends Controller
{
    public function showdata(Request $request)

{   
    $testimonial_show = testimonial::where('pg_status', 'active')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url','home')->get();
    $homebanner = tbl_banner::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $blog = blog::where('pg_status', 'active')->get();
     $Sector = Sector::where('pg_status', 'active')->get();
    $extraproducts = locationProduct::where('status', 'active')->get();
     $accreditation = Accreditation::where('pg_status', 'active')->get();
    $gallery = tbl_gallery::where('pg_status', 'active')->get();
    $location_product = '';

   
    // Fetch all products for the header
    // $productData = tbl_product::where('pg_status', 'active')->get();

    return view('home', compact('testimonial_show', 'products', 'homepages', 'Sector', 'homebanner', 'website' ,'blog', 'gallery', 'accreditation', 'location_product', 'extraproducts'));
}




public function extraproduct_detail($loction_product_slug, Request $request) {
    try {
        $extraproductData = locationProduct::where('loction_product_slug', $loction_product_slug)->where('status', 'active')->first();
        
        if (!$extraproductData) {
            
            abort(404);
        }
        $products = tbl_product::where('pg_status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        $homepages = tbl_page::where('pg_status', 'active')->get();
          $extraproducts = locationProduct::where('status', 'active')->get();
          $location_product = '';
        return view('extra-product', compact('extraproductData', 'products', 'website', 'homepages', 'extraproducts','location_product'));
    } catch (\Exception $e) {
       
       
        return back()->with('error', 'An error occurred');
    }
}

public function product_detail() {
    $product_u = __FUNCTION__ == "product_detail" ? true : false;
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $product_url = end($parts);
    try {
        $productData = tbl_product::where('product_url', $product_url)->where('pg_status', 'active')->first();
        
        if (!$productData) {
            // Product not found, handle accordingly
            abort(404);
        }
        $products = tbl_product::where('pg_status', 'active')->get();
         $extraproducts = locationProduct::where('status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
         $accreditation = Accreditation::where('pg_status', 'active')->get();
        $homepages = tbl_page::where('pg_status', 'active')->get();
        
        $location_product = '';
        return view('details', compact('productData', 'products', 'website', 'homepages', 'location_product', 'product_u', 'extraproducts', 'accreditation'));
    } catch (\Exception $e) {
       
       
        return back()->with('error', 'An error occurred');
    }
}


public function Sector() {
    $sector_u = __FUNCTION__ == "Sector" ? true : false;
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $sector_url = end($parts);
    try {
        $sectorData = Sector::where('pg_url', $sector_url)->where('pg_status', 'active')->first();
        
        if (!$sectorData) {
          
            abort(404);
        }
        $products = tbl_product::where('pg_status', 'active')->get();
        $Sector = Sector::where('pg_status', 'active')->get();
        $extraproducts = locationProduct::where('status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        $homepages = tbl_page::where('pg_status', 'active')->get();
         $accreditation = Accreditation::where('pg_status', 'active')->get();
        $location_product = '';
        return view('sector', compact('sectorData', 'products', 'website', 'Sector', 'homepages', 'location_product', 'sector_u', 'extraproducts', 'accreditation'));
    } catch (\Exception $e) {
       
       
        return back()->with('error', 'An error occurred');
    }
}


public function Accreditation() {
    $Accreditation_u = __FUNCTION__ == "Accreditation" ? true : false;
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $accreditation_url = end($parts);
    try {
        $accreditationData = Accreditation::where('pg_url', $accreditation_url)->where('pg_status', 'active')->first();
        
        if (!$accreditationData) {
          
            abort(404);
        }
        $products = tbl_product::where('pg_status', 'active')->get();
        $Sector = Sector::where('pg_status', 'active')->get();
        $accreditation = Accreditation::where('pg_status', 'active')->get();
        $extraproducts = locationProduct::where('status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        $homepages = tbl_page::where('pg_status', 'active')->get();
        $location_product = '';
        return view('accreditation', compact('accreditationData', 'accreditation', 'products', 'website', 'Sector', 'homepages', 'location_product', 'Accreditation_u', 'extraproducts'));
    } catch (\Exception $e) {
       
       
        return back()->with('error', 'An error occurred');
    }
}

public function contactdata(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'contact')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
      $Sector = Sector::where('pg_status', 'active')->get();
      $accreditation = Accreditation::where('pg_status', 'active')->get();
   $location_product = '';
    return view('contact', ['homepages' => $homepages, 
    'products' => $products, 
    'section' => 'our-products',
    'website' => $website,
    'Sector' => $Sector,
    'accreditation' => $accreditation,
    'location_product' => $location_product]);
}

public function WhatUk(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'what-is-ukjas')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $Sector = Sector::where('pg_status', 'active')->get();
      $accreditation = Accreditation::where('pg_status', 'active')->get();
   $location_product = '';
    return view('what-is-ukjas', ['homepages' => $homepages, 
    'products' => $products, 
    'section' => 'our-products',
    'website' => $website,
    'Sector' => $Sector,
     'accreditation' => $accreditation,
    'location_product' => $location_product]);
}

public function AboutUs(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'about-us')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $Sector = Sector::where('pg_status', 'active')->get();
      $accreditation = Accreditation::where('pg_status', 'active')->get();
   $location_product = '';
    return view('about-us', ['homepages' => $homepages, 
    'products' => $products, 
    'section' => 'our-products',
    'website' => $website,
    'Sector' => $Sector,
     'accreditation' => $accreditation,
    'location_product' => $location_product]);
}

public function WhyUs(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'why-ukjas')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $Sector = Sector::where('pg_status', 'active')->get();
    $accreditation = Accreditation::where('pg_status', 'active')->get();
   $location_product = '';
    return view('why-ukjas', ['homepages' => $homepages, 
    'products' => $products, 
    'section' => 'our-products',
    'website' => $website,
    'Sector' => $Sector,
     'accreditation' => $accreditation,
    'location_product' => $location_product]);
}


// public function Sector(Request $request) {
//     $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'accreditation-for-chemical')->get();
//     $products = tbl_product::where('pg_status', 'active')->get();
//     $website = websiteMange::where('status', 'active')->get();
//   $location_product = '';
//     return view('accreditation-for-chemical', ['homepages' => $homepages, 'products' => $products, 'section' => 'our-products', 'website' => $website, 'location_product' => $location_product]);
// }

public function ELaibrary(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'e-library')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
    $Sector = Sector::where('pg_status', 'active')->get();
    $accreditation = Accreditation::where('pg_status', 'active')->get();
    return view('e-library', ['homepages' => $homepages, 'products' => $products, 
    'section' => 'our-products',
    'website' => $website, 
    'location_product' => $location_product,
    'Sector' => $Sector,
    'accreditation' => $accreditation
    ]);
}

public function UkjasTraning(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'ukjas-training-programs')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
     $accreditation = Accreditation::where('pg_status', 'active')->get();
    $Sector = Sector::where('pg_status', 'active')->get();
    return view('ukjas-training', ['homepages' => $homepages, 'products' => $products, 
    'section' => 'our-products',
    'website' => $website, 
    'location_product' => $location_product,
    'Sector' => $Sector,
    'accreditation' => $accreditation
    ]);
}


public function certificate(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'certificate')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
   $location_product = '';
    return view('certificate', ['homepages' => $homepages, 'products' => $products, 'section' => 'our-products', 'website' => $website, 'location_product' => $location_product]);
}

public function marketplace(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'market-place')->get();
    $subdomains = subdomain::where('status', 'active')->where('subdomain_name', '!=', 'Our Presence')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $location = location::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
    return view('market-place', ['subdomains' => $subdomains, 'products' => $products, 'location' => $location, 'homepages' => $homepages, 'website' => $website, 'location_product' => $location_product]);
}

public function roomdetails(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'room-details')->get();
    $extraproducts = locationProduct::where('status', 'active')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $location = location::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
    return view('room-details', ['products' => $products, 'extraproducts' => $extraproducts, 'location' => $location, 'homepages' => $homepages, 'website' => $website, 'location_product' => $location_product]);
}

public function companyprofile(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'company-profile')->get();
    $subdomain = subdomain::where('status', 'active')->where('subdomain_slug', '')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
    return view('company-profile', ['subdomain' => $subdomain, 'products' => $products, 'homepages' => $homepages, 'website' => $website, 'location_product' => $location_product]);
}


public function websitedata(){
    $website = websiteMange::where('pg_status', 'active')->get();
    return view('home', compact('productData', 'products'));
}

public function sitemapdata(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'sitemap')->get();
    $homedata = tbl_page::where('pg_status', 'active')
    ->whereIn('pg_name', ['Home', 'Contact Us', 'Company Profile'])
    ->get();
    $subdomain = subdomain::where('status', 'active')->where('subdomain_slug', '')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
    $location_product = '';
    return view('sitemap', ['subdomain' => $subdomain, 'products' => $products, 'homepages' => $homepages, 'website' => $website, 'homedata' => $homedata, 'location_product' => $location_product]);
}

public function ourproductdata(Request $request) {
    $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'our-products')->get();
    $subdomain = subdomain::where('status', 'active')->where('subdomain_slug', '')->get();
    $products = tbl_product::where('pg_status', 'active')->get();
    $website = websiteMange::where('status', 'active')->get();
     $location_product = '';
    return view('our-products', ['subdomain' => $subdomain, 'products' => $products, 'homepages' => $homepages, 'website' => $website, 'location_product' => $location_product]);
}



public function subdomainDetail() {
    
    $subdomain_u = __FUNCTION__ == "subdomainDetail" ? true : false;
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $subdomain_slug = end($parts);
    try {
        $subdomainData = Subdomain::where('subdomain_slug', $subdomain_slug)->where('status', 'active')->first();
        
        if (!$subdomainData) {
            // Subdomain not found, handle accordingly
            abort(404);
        }

        $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', '')->get();
        $subdomains = Subdomain::where('status', 'active')->get();
        $products = tbl_product::where('pg_status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        $location_product = '';
         $category_product =' ?? false OR';
        return view('marketplace-detail', [
            'subdomainData' => $subdomainData,
            'subdomains' => $subdomains,
            'website' => $website,
            'products' => $products,
            'homepages' => $homepages,
            'location_product' => $location_product,
            'category_product' => $category_product
        ]);
    } catch (\Exception $e) {
        // Log the error or handle it in a way that suits your application
        return back()->with('error', 'An error occurred');
    }
}


public function marketplaceProductdata() {
    
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $subdomain_slug = $parts[5];
    $product_link = $parts[6];
   
    try {
        $subdomainData = subdomain::where('subdomain_slug', $subdomain_slug)->where('status', 'active')->first();
      
        if (!$subdomainData) {
            // Subdomain not found, handle accordingly
            abort(404);
        }
        $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', '')->get();
        $subdomains = subdomain::where('status', 'active')->get();
        $productData = tbl_product::where('product_url', $product_link)->where('pg_status', 'active')->first();
        $website = websiteMange::where('status', 'active')->get();
        $products = tbl_product::where('pg_status', 'active')->get();
        $category_product = __FUNCTION__ == "marketplaceProductdata" ? true : false;
         $location_product = '';
        return view('category-products', ['subdomainData' => $subdomainData, 'subdomains' => $subdomains, 'website' => $website, 'productData' => $productData, 'homepages' => $homepages, 'products' => $products, 'category_product' => $category_product, 'location_product' => $location_product]);

    } catch (\Exception $e) {
        // Log the error or handle it in a way that suits your application
        return back()->with('error', 'An error occurred');
    }
}

public function LocationProduct()
     {
     $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $pg_url = $parts[5];
    $product_url = $parts[6];
    try {
        $subdomainData = subdomain::where('subdomain_slug', 'our-presence')->where('status', 'active')->firstOrFail();
        $productData = tbl_product::where('product_url', $product_url)->where('pg_status', 'active')->firstOrFail();
        $locationdata = location::where('pg_url', $pg_url)->where('pg_status', 'active')->firstOrFail();


        $homepages = tbl_page::where('pg_status', 'active')->get();
        $subdomains = subdomain::where('status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        $location = location::where('pg_status', 'active')->get();
        $products = tbl_product::where('pg_status', 'active')->get();
        $pg_url = $subdomainData->first()->subdomain_slug; // Make sure it's spelled correctly
        $location_product = __FUNCTION__ == "LocationProduct" ? true : false;
      
        return view('location-products', [
            'subdomainData' => $subdomainData,
            'subdomains' => $subdomains,
            'products' => $products,
            'locationdata' => $locationdata,
            'location' => $location,
            'website' => $website,
            'productData' => $productData,
            'homepages' => $homepages,
            'location_product' => $location_product,
            
        ]);
    } catch (\Exception $e) {
        
        // Log the error or handle it in a way that suits your application
        return back()->with('error', 'An error occurred');
    }
}

// public function LocationProduct() {
//     $currentUrl = url()->current();
//     $parts = explode('/', $currentUrl);
//     $pg_url = $parts[3];
//     $product_url = $parts[4];
//     try {
//         $locationProductData = tbl_product::where('product_url', $product_url)->where('pg_status', 'active')->firstOrFail();
       
//         $locationdata = location::where('pg_url', $pg_url)->where('pg_status', 'active')->firstOrFail();
//         $homepages = tbl_page::where('pg_status', 'active')->get();
//         $subdomains = subdomain::where('status', 'active')->get();
//         $website = websiteMange::where('status', 'active')->get();
//         $products = tbl_product::where('pg_status', 'active')->get();
//         $locationProduct = locationProduct::where('status', 'active')->get();
         
//         $location_product = __FUNCTION__ == "LocationProduct" ? true : false;
//         return view('location-products', [
//             'locationdata' => $locationdata,
//             'subdomains' => $subdomains,
//             'products' => $products,
//             'website' => $website,
//             'locationProductData' => $locationProductData,
//             'homepages' => $homepages,
//             'locationProduct' => $locationProduct,
//             'location_product' => $location_product,

//         ]);
//     } catch (\Exception $e) {
//         // Log the error or handle it in a way that suits your application
//         return back()->with('error', 'An error occurred');
//     }
// }




// public function LocationProduct($location_url, $loction_product_slug) {
    
//     try {
//         $locationProductData = locationProduct::where('loction_product_slug', $loction_product_slug)->where('status', 'active')->firstOrFail();
       
//         $locationdata = location::where('pg_url', $location_url)->where('pg_status', 'active')->firstOrFail();
//         $homepages = tbl_page::where('pg_status', 'active')->get();
//         $subdomains = subdomain::where('status', 'active')->get();
//         $website = websiteMange::where('status', 'active')->get();
//         $products = tbl_product::where('pg_status', 'active')->get();
//         $locationProduct = locationProduct::where('status', 'active')->get();
      
//         return view('location-products', [
//             'locationdata' => $locationdata,
//             'subdomains' => $subdomains,
//             'products' => $products,
//             'website' => $website,
//             'locationProductData' => $locationProductData,
//             'homepages' => $homepages,
//             'locationProduct' => $locationProduct,

//         ]);
//     } catch (\Exception $e) {
//         // Log the error or handle it in a way that suits your application
//         return back()->with('error', 'An error occurred');
//     }
// }



//--------  ---------------------------------locationdata------------------------------------------------>


public function locationdata() {
    $currentUrl = url()->current();
    $parts = explode('/', $currentUrl);
    $pg_url = end($parts);
    if($parts[3] == "public") {
        $currentUrl = str_replace('/public', '', $currentUrl);
        return redirect($currentUrl);
    }
    
    
    try {
        
        $locationdata = location::where('pg_url', $pg_url)->where('pg_status', 'active')->firstOrFail();
        
        if (!$locationdata) {
            
            // Location not found, handle accordingly
            abort(404);
        }

        // Retrieve other data as needed
        $homepages = tbl_page::where('pg_status', 'active')->where('pg_url', 'our-presence')->get();
        $locationProduct = locationProduct::where('status', 'active')->get();
        $subdomains = subdomain::where('status', 'active')->get();
        $location = location::where('pg_status', 'active')->get();
        $products = tbl_product::where('pg_status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
        
         $location_product = 'loc';
        // Replace the word 'subdomain' with the location name in short_description
        // $modifiedShortDescription = str_replace('SUBDOMAIN', $location->loaction_name, $homepages->first()->short_description);

        return view('location-detail', [
            'locationdata' => $locationdata,
            'location' => $location,
            'subdomains' => $subdomains,
            'locationProduct' => $locationProduct,
            'website' => $website,
            'products' => $products,
            'homepages' => $homepages,
            'location_product' => $location_product,
            
        ]);
    } catch (\Exception $e) {
        // print_r($e);
        // Log the error or handle it in a way that suits your application
        return back()->with('error', 'An error occurred');
    }
}


// public function LocationProduct($location_url, $loction_product_slug)
// {
    
//     try {
//         $locationProductData = locationProduct::where('loction_product_slug', $loction_product_slug)->where('status', 'active')->firstOrFail();
//         // $productData = tbl_product::where('product_url', $product_url)->where('pg_status', 'active')->firstOrFail();
//         $locationdata = location::where('pg_url', $location_url)->where('pg_status', 'active')->firstOrFail();

//         // Print the data for debugging
      
      
//         $locationProduct = locationProduct::where('status', 'active')->get();
       
//         $homepages = tbl_page::where('pg_status', 'active')->get();
//         $subdomains = subdomain::where('status', 'active')->get();
//         $website = websiteMange::where('status', 'active')->get();
//         $location = location::where('pg_status', 'active')->get();
//         $products = tbl_product::where('pg_status', 'active')->get();

//         return view('location-products', [
//             'subdomainData' => $subdomainData,
//             'subdomains' => $subdomains,
//             'products' => $products,
//             'locationdata' => $locationdata,
//             'location' => $location,
//             'locationProduct' => $locationProduct,
//             'website' => $website,
//             // 'productData' => $productData,
//             'homepages' => $homepages,
//         ]);
//     } catch (\Exception $e) {
//         // Log the error or handle it in a way that suits your application
        
//     }
// }




public function BlogDetail($blog_slug) {
    
    try {
       
        $blogData = blog::where('blog_slug', $blog_slug)->where('pg_status', 'active')->first();
       
        if (!$blogData) {
            // Subdomain not found, handle accordingly
            abort(404);
        }
        $blog = blog::where('pg_status', 'active')->get();
        $homepages = tbl_page::where('pg_status', 'active')->get();
        $subdomains = Subdomain::where('status', 'active')->get();
        $products = tbl_product::where('pg_status', 'active')->get();
        $website = websiteMange::where('status', 'active')->get();
       
        return view('blog', [
            'blogData' => $blogData,
            'blog' => $blog,
            'homepages' => $homepages,
            'subdomains' => $subdomains,
            'products' => $products,
            'website' => $website,

        ]);
    } catch (\Exception $e) {
        
        // Log the error or handle it in a way that suits your application
        return back()->with('error', 'An error occurred');
    }
}


public function ContactForm(Request $request)
{
    // Validate the form data as needed

    $user = contact::create([
        'query' => $request->input('query'),
        // 'company' => $request->input('company'),
        'message' => $request->input('message'),
        'name' => $request->input('name'),
        'email' => $request->input('email'),
        'phone' => $request->input('mobile'),
        // 'address' => $request->input('address'),
        // Set other attributes as needed
    ]);

    
    Mail::to('hanhadieximpvtltd369@gmail.com') 
        ->send(new ContactFormSubmitted($user));

    return redirect()->back()->with('success', 'Thank you for reaching us. Our team member will contact you ASAP');
}



 

}