<!doctype html>
<html lang="en">

<head>
 @php
    $originalmetatitle = $subdomainData->meta_title;
    $originaldiscription = $subdomainData->meta_description;
    $productTitle = $productData->product_title;
    $keyword = $subdomainData->meta_keywords;
    $location = $locationdata->loaction_name;
    
    $replacedmetatitle = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalmetatitle);
    $replaceddiscription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originaldiscription);
    $replacedkeyword = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $keyword);

    @endphp
     @foreach($website as $web)
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.css" rel="stylesheet">
    <link href="{{ url('images/' . $web['website_icon']) }}" rel="icon">
    <link rel="stylesheet" href="{{ asset('assets/css/frontent/style.css') }}">
    <title>{{ $replacedmetatitle }}</title>
    <meta name="keywords" content="{{ $replacedkeyword }}">
    <meta name="description" content="{{ $replaceddiscription }}">
    <meta name="author" content="{{ $web->website_tagline }}">
    @endforeach
</head>

<body>
     @include('include.header-inner')
     
    <section class="inner_header">
            @php
    $originalShortDescription = $subdomainData->short_discription;
    $originalDescription = $subdomainData->description;
    $productTitle = $productData->product_title;
    $Description = $subdomainData->description;
    $location = $locationdata->loaction_name;
    
    $replacedDescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalShortDescription);
    $replaceddescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalDescription);

@endphp
        <img src="{{ asset('assets/image/img/home-banner2.webp') }}" alt="">
        <div class="inner_text">
            <span class="inner_hrad">{{ $replacedDescription }}</span>
            <div class="brade_crom">
                <a href="{{ url('/') }}">Home /</a>
                <span>{{ $replacedDescription }}</span>
            </div>
        </div>
    </section>

    <section class="home_ab">
        <div class="container">
            <div class="row">
               
                <div class="col-lg-6 mt-3">
                    <div class="img1">
                        <img src="{{ url('images/' . $productData['image']) }}" alt="">
                    </div>
                </div>
                <div class="col-lg-6 mt-3">
                    <span class="main_head">{{ $replacedDescription }}</span>
                   
                     <p>{!! htmlspecialchars_decode($replaceddescription) !!}</p>
                </div>
            </div>
        </div>
    </section>


    <section class="services margin text-center">
        <div class="container">
            <span class="main_head">Our Services</span>
            <div class="srevice_slider">
                  @foreach($products as $data)
                <div class="service-item">
                    <a href="{{ url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url]) }}"> <img src="{{ url('images/' . $data['image']) }}" alt=""></a>
                    <span class="ser_head"><a href="{{ url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url]) }}">{{ $data->product_title }}</a></span>
                </div>
                @endforeach
            </div>
        </div>
    </section>
    @include('contact-home')
   
 @include('include.footer-inner')
     
 @include('include.comman-end')

</body>

</html>