<!DOCTYPE html>
<?php
$currentUrl = url()->current();
$parts = explode('/', $currentUrl);
$lastPart = end($parts);

$modifiedLastPart = ucwords(str_replace('-', ' ', $lastPart));

$modifiedLastPart;
?>
<html lang="en">

<head>
      <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e($modifiedLastPart); ?></title>
    <meta name="description" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="keywords" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <!-- STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/bootstrap.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/fontawesome/css/font-awesome.min.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/magnific-popup.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/flaticon.min.css')); ?>">
    <link href="https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;display=swap" rel="stylesheet">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

    <div class="page-wraper">

        <!-- HEADER START -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- HEADER END -->

        <!-- CONTENT START -->
        <div class="page-content">

              <!-- INNER PAGE BANNER -->
              <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(<?php echo e(asset('assets/image/img/banner/3.jpg')); ?>);">
            	<div class="overlay-main site-bg-secondry opacity-09"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h1 class="site-text-primary"><?php echo e($modifiedLastPart); ?></h1>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                                    <li><?php echo e($modifiedLastPart); ?></li>
                                </ul>
                            </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- PRODUCT DETAILS SECTION START -->
             <div class="section-full  p-t60 p-b100 bg-no-repeat bg-center bg-white"
                style="background-image:url(<?php echo e(asset('assets/image/img/background/bg-map.png')); ?>)">
                <div class="container">

                    <!-- TITLE START-->
                    <div class="section-head center wt-small-separator-outer">
                        <div class="wt-small-separator site-text-primary">
                            <div class="sep-leaf-left"></div>
                            <div><?php echo e($modifiedLastPart); ?></div>
                            <div class="sep-leaf-right"></div>
                        </div>
                        <p class="h-title pt-0"></p>
                    </div>
                    <!-- TITLE END-->
                    
                    <div class="row mt-4">
                         <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-3 col-md-4 col-sm-6 mb-4"><a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_link' => $data->product_url])); ?>" class="site-button site-btn-effect w-100 text-center"><?php echo e($data->product_title); ?></a></div>
                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
         
            <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- CONTACT FORM END-->

        </div>
        <!-- CONTENT END -->

          <!-- FOOTER START -->
         <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
        <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
    </div>
    <!-- JAVASCRIPT  FILES ========================================= -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hankay-Hydraulics/resources/views/marketplace-detail.blade.php ENDPATH**/ ?>