<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <div class="page-wraper">

        <!-- HEADER START -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- HEADER END -->

        <!-- CONTENT START -->
        <div class="page-content">

              <!-- INNER PAGE BANNER -->
              <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(<?php echo e(asset('assets/image/img/banner/3.jpg')); ?>);">
            	<div class="overlay-main site-bg-secondry opacity-09"></div>
                <div class="container">
                      <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h1 class="site-text-primary"><?php echo e($homepage->pg_name); ?></h1>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                                    <li><?php echo e($homepage->pg_name); ?></li>
                                </ul>
                            </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- PRODUCT DETAILS SECTION START -->
             <div class="section-full  p-t60 p-b100 bg-no-repeat bg-center bg-white"
                style="background-image:url(images/background/bg-map.png)">
                <div class="container">

                    <!-- TITLE START-->
                    <div class="section-head center wt-small-separator-outer">
                        <div class="wt-small-separator site-text-primary">
                            <div class="sep-leaf-left"></div>
                            <div>Sitemap</div>
                            <div class="sep-leaf-right"></div>
                        </div>
                        <p class="h-title pt-0"></p>
                    </div>
                    <!-- TITLE END-->
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-4"><a href="<?php echo e(url('/')); ?>" class="site-button site-btn-effect w-100 text-center">Home</a></div>
                        <div class="col-lg-4 col-md-6 mb-4"><a href="<?php echo e(url('company-profile')); ?>" class="site-button site-btn-effect w-100 text-center">Company Profile</a></div>
                        <div class="col-lg-4 col-md-6 mb-4"><a href="<?php echo e(url('contact')); ?>" class="site-button site-btn-effect w-100 text-center">Contact Us</a></div>
                    </div>
                    <div class="row mt-4">
                         <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-3 col-md-4 col-sm-6 mb-4"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="site-button site-btn-effect w-100 text-center"><?php echo e($data->product_title); ?></a></div>
                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
         
            <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- CONTACT FORM END-->

        </div>
        <!-- CONTENT END -->

          <!-- FOOTER START -->
         <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
        <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
    </div>
    <!-- JAVASCRIPT  FILES ========================================= -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hankay-Hydraulics/resources/views/sitemap.blade.php ENDPATH**/ ?>