<!DOCTYPE html>
<html lang="en">

<head>
      <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e($productData->pg_meta_title); ?></title>
    <meta name="description" content="<?php echo e($productData->pg_meta_desc); ?>">
    <meta name="keywords" content="<?php echo e($productData->pg_meta_keyword); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <!-- STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/bootstrap.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/fontawesome/css/font-awesome.min.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/magnific-popup.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/frontent/flaticon.min.css')); ?>">
    <link href="https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;display=swap" rel="stylesheet">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

    <div class="page-wraper">

        <!-- HEADER START -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- HEADER END -->

        <!-- CONTENT START -->
        <div class="page-content">

              <!-- INNER PAGE BANNER -->
              <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(<?php echo e(asset('assets/image/img/banner/3.jpg')); ?>);">
            	<div class="overlay-main site-bg-secondry opacity-09"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h1 class="site-text-primary"><?php echo e($productData->product_title); ?></h1>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                                    <li><?php echo e($productData->product_title); ?></li>
                                </ul>
                            </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- PRODUCT DETAILS SECTION START -->
            <div class="section-full p-t80 p-b50 bg-no-repeat bg-center bg-white">
                <div class="about-section-three">
                    <div class="container">
                        <div class="section-content">
                            <div class="about-section-three-right">
                                <!-- TITLE START-->
                                <div class="left wt-small-separator-outer">
                                    <div class="floated-img">
                                        <img class="main-pd-img" src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="">
                                        <div class="row">
                                            <div class="col-md-3 col-sm-3 col-4 mt-3"><img class="img-sm" src="<?php echo e(url('images/' . $productData['image'])); ?>" alt=""></div>
                                            <div class="col-md-3 col-sm-3 col-4 mt-3"><img class="img-sm" src="<?php echo e(url('images/' . $productData['image_one'])); ?>" alt=""></div>
                                            <div class="col-md-3 col-sm-3 col-4 mt-3"><img class="img-sm" src="<?php echo e(url('images/' . $productData['image_two'])); ?>" alt=""></div>
                                            <div class="col-md-3 col-sm-3 col-4 mt-3"><img class="img-sm" src="<?php echo e(url('images/' . $productData['image_three'])); ?>" alt=""></div>
                                            
                                        </div>
                                    </div>
                                    <div class="wt-small-separator site-text-primary">
                                        <div class="sep-leaf-left"></div>
                                        <div>Product Details</div>
                                        <div class="sep-leaf-right"></div>
                                    </div>
                                    <p class="h-title"><?php echo e($productData->sort_description); ?></p>
                                    <p><?php echo htmlspecialchars_decode($productData->description); ?>

                                    </p>
                                   
                                </div>
                                <!-- TITLE END-->

                            </div>
                           
                        </div>
                    </div>
                </div>
            </div>
          <div class="section-full  p-t80 p-b80 bg-gray-light">
                <div class="container">

                    <div class="wt-separator-two-part">
                        <div class="row wt-separator-two-part-row">
                            <div class="col-lg-8 col-md-7 wt-separator-two-part-left">
                                <!-- TITLE START-->
                                <div class="section-head left wt-small-separator-outer">
                                    <div class="wt-small-separator site-text-primary">
                                        <div class="sep-leaf-left"></div>
                                        <div>EXPLORE ALL Products</div>
                                        <div class="sep-leaf-right"></div>
                                    </div>
                                    <p class="h-title pt-0">Explore Our Range Of Products</p>
                                </div>
                                <!-- TITLE END-->
                            </div>
                            <div class="col-lg-4 col-md-5 wt-separator-two-part-right text-right">
                                <a href="javascript:;" class="site-button site-btn-effect">More Detail</a>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="section-content">

                    <div class="container-fluid">
                        <div class="projects-slider-two">
                            <div class="owl-carousel projects-carousel-two owl-btn-vertical-center">
                                 <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <!-- COLUMNS  -->
                                <div class="item">
                                    <div class="blog-post date-style-3">
                                        <div class="wt-post-media wt-img-effect zoom-slow">
                                            <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                                        </div>
                                        <div class="wt-post-info bg-white">
                                            <div class="wt-post-title ">
                                                <p class="post-title"><?php echo e($data->product_title); ?></p>
                                            </div>
                                            <div class="wt-post-readmore ">
                                                <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="site-button-link black">Explore Now</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                             
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- CONTACT FORM END-->

        </div>
        <!-- CONTENT END -->

          <!-- FOOTER START -->
         <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
        <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
    </div>
    <!-- JAVASCRIPT  FILES ========================================= -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hankay-Hydraulics/resources/views/details.blade.php ENDPATH**/ ?>