<footer>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <!-- Footer start -->
        <div class="footer__area footer-bg pt-100 pb-50">
            <div class="footer__top footer__top-3 pb-60">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-4 col-lg-6">
                            <div class="footer__subscribe-title wow fadeInUp" data-wow-delay="0.3s">
                                <p class="mail-now">We're here to assist you.</p>
                            </div>
                        </div>
                        <div class="col-xl-8">
                            <div class="footer__subscribe wow fadeInUp" data-wow-delay="0.6s">
                                <div
                                    class="footer__subscribe-form footer__subscribe-form-2 footer__subscribe-form-3 p-relative">
                                    <input type="text" placeholder="Email |">
                                    <button class="theme-btn">Send Mail</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container pt-70">
                <div class="row">
                    <div class="col-xl-4 col-lg-6 col-md-6">
                        <div class="footer__widget footer-1  mb-30 wow fadeInUp" data-wow-delay="0.3s">
                            <div class="footer__widget-logo mb-35">
                                <a href="<?php echo e(url('/')); ?>"><img src="<?php echo e(url('images/' . $web['website_logo'])); ?>" alt="footer-logo"></a>
                            </div>
                            <p><?php echo e($web->footer_text); ?></p>
                            <ul class="footer__social">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                <li><a href="#"><i class="fab fa-whatsapp"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6">
                        <div class="footer__widget footer-2 pl-60 mb-30 wow fadeInUp" data-wow-delay="0.6s">
                            <p class="footer__widget-title mb-35">
                                Contact Info
                            </p>
                            <div class="footer__info">
                                <ul>
                                    <li class="d-flex align-items-start">
                                        <div class="footer__info-icon mr-15">
                                            <i class="far fa-envelope-open"></i>
                                        </div>
                                        <div class="footer__info-text">
                                            <p class="h5-tx">Email:</p>
                                            <a href="mailto:<?php echo e($web->email); ?>"><?php echo e($web->email); ?></a>
                                        </div>
                                    </li>
                                    <li class="d-flex align-items-start">
                                        <div class="footer__info-icon mr-20">
                                            <i class="fal fa-phone"></i>
                                        </div>
                                        <div class="footer__info-text">
                                            <p class="h5-tx">Phone: </p>
                                            <a href="tel:<?php echo e($web->mobile); ?>"><?php echo e($web->mobile); ?></a>
                                        </div>
                                    </li>
                                    <li class="d-flex align-items-start">
                                        <div class="footer__info-icon mr-15">
                                            <i class="fal fa-map-marker-alt"></i>
                                        </div>
                                        <div style="max-width: calc(100% - 60px);" class="footer__info-text">
                                            
                                            <span class="text-white"><?php echo e($web->head_office_address); ?></span>
                                        </div>
                                    </li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6">
                        <div class="footer__widget footer-3 pl-50 mb-30 wow fadeInUp" data-wow-delay="0.9s">
                            <p class="footer__widget-title mb-35">
                                Quick Links
                            </p>
                            <ul class="pd-name-ft">
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><a href="<?php echo e(url('/', ['product_url' => $p->product_url])); ?>"><?php echo e($p->product_title); ?></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="footer-coptright footer-copyright-bg pt-40 pb-40">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6">
                        <div class="footer__text">
                             <p> Copyright © 2023 by Hunter | Website Designed & Promoted by Insta Vyapar<a
                         target="_blank"   href="https://www.instavyapar.com/our-services/digital-marketing/google-promotion.html" >
                        Google Promotion Services in India</a> </p>
                            
                        </div>
                    </div>
                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6">
                        <div class="footer__cmenu text-end">
                            <a href="<?php echo e(url('/')); ?>">Home /</a>
                            <a href="<?php echo e(url('company-profile')); ?>">About /</a>
                            <a href="<?php echo e(url('market-place')); ?>"> Market Place</a>
                            <a href="<?php echo e(url('contact')); ?>">Contact</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
    </footer><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hunter/resources/views/include/footer-inner.blade.php ENDPATH**/ ?>