<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    
  <header class="header">
        <div class="slider stick-dots">
             <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="slide">
                
                <div class="slide__img">
                    <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="<?php echo e($banner->banner_title); ?>" title="<?php echo e($banner->banner_title); ?>" data-lazy="<?php echo e(url('images/' . $banner['banner_image'])); ?>" class="full-image animated"
                        data-animation-in="zoomInImage" />
                </div>
                <div class="slide__content">
                    <div class="slide__content--headings">
                        <span class="main-head" data-animation-in="fadeInUp"><?php echo e($banner->banner_title); ?></span>
                        <p class="animated" data-animation-in="fadeInUp" data-delay-in="0.3"><?php echo e($banner->banner_second_title); ?></p>
                    </div>
                </div>
                
            </div>
          
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
        </div>
    </header>
    
    <section class="bes-box">
        <div class="container">
            <div class="row">
                <div class=" col-lg-3 col-md-6 col-sm-6">
                    <div class="bus-card">
                        <div class="img">
                            <img src="<?php echo e(('assets/image/img/icon-2.png')); ?>" alt="">
                        </div>
                        <p>Total Number of Employees</p>
                        <span class="bes-text">11 to 25 People</span>
                    </div>
                </div>
                <div class=" col-lg-3 col-md-6 col-sm-6">
                    <div class="bus-card">
                        <div class="img">
                            <img src="<?php echo e(('assets/image/img/icon-3.png')); ?>" alt="">
                        </div>
                        <p>Nature of Business</p>
                        <span class="bes-text">Exporter and Wholesaler
</span>
                    </div>
                </div>
                <div class=" col-lg-3 col-md-6 col-sm-6">
                    <div class="bus-card">
                        <div class="img">
                            <img src="<?php echo e(('assets/image/img/icon-4.png')); ?>" alt="">
                        </div>
                        <p>Year of Establishment</p>
                        <span class="bes-text">2020</span>
                    </div>
                </div>
                <div class=" col-lg-3 col-md-6 col-sm-6">
                    <div class="bus-card">
                        <div class="img">
                            <img src="<?php echo e(('assets/image/img/icon-5.png')); ?>" alt="">
                        </div>
                        <p>Legal Status of Firm</p>
                        <span class="bes-text">Limited Company (Ltd./Pvt.Ltd.)</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="about_us">
        <div class="ab-bg-img">
        <div class="container">
            <div class="row">
              
                <div class="col-lg-6">
                      <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="ab-img">
                        <div class="img">
                            <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                        </div>
                        <div class="img img-sec">
                            <img src="<?php echo e(('assets/image/img/Home-2.jpg')); ?>" alt="">
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="col-lg-6">
                    <div class="ab-contant">
                        
                        <div class="ab-text">
                            <span class="ab-samll">ABOUT US</span>
                             <?php if($homepages->isNotEmpty()): ?>
                            <span class="ab-big"><?php echo e($homepages->first()->short_description); ?></span>
                             <?php else: ?>
                                <?php endif; ?>
                        </div>
                        <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                        <?php else: ?>
                                    <!-- Handle the case where $homepages is empty or null -->
                                <?php endif; ?></p>
                        <ul>
                            <li>
                                <img src="<?php echo e(('assets/image/img/icon-1.png')); ?>" alt="Fresh Vegetables">
                                <p>Fresh Vegetables</p>
                            </li>
                            <li>
                                <img src="<?php echo e(('assets/image/img/icon-1.png')); ?>" alt="Fresh Fruits">
                                <p>Fresh Fruits</p>
                            </li>
                        </ul>
                        <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->footer_content); ?>

                        </p>
                        <?php else: ?>
                                <?php endif; ?>
                        <div class="all-btn">
                            <a href="#">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>


   <section class="product">
    <div class="container">
        <div class="ab-text">
            <span class="ab-big">Our Products</span>
        </div>
        <div class="products">
             <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item-box">
                  
                <div class="ser-box">
                   
                    <div class="ser-main">
                        <span class="ser-head"><?php echo e($data->product_title); ?></span>
                    </div>
                    <div class="img1">
                        <div class="arrow"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><i class="fa-solid fa-arrow-right"></i></a></div>
                         <?php if(isset($data['image'])): ?>
                        <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                         <?php endif; ?>
                    </div>
                    
                </div>
                
            </div>
           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
        </div>
    </div>
   </section>

    <section class="client-slider">
        <div class="container">
            <div class="client">
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo1.png')); ?>" alt="">
                    </div>
                </div>
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo2.png')); ?>" alt="">
                    </div>
                </div>
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo3.png')); ?>" alt="">
                    </div>
                </div>
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo4.png')); ?>" alt="">
                    </div>
                </div>
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo3.png')); ?>" alt="">
                    </div>
                </div>
                <div class="client-item">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/logo2.png')); ?>" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="testmonial">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="test-contant">
                        <div class="ab-text">
                            <span class="ab-samll">TESTIMONIALS </span>
                            <span class="ab-big">What Our Valued Customers Have to Say</span>
                        </div>
                        <p>These testimonials are a testament to the trust and satisfaction that our customers place in Hanhadi Exim Private Limited. We're dedicated to continuing to serve you with the same level of commitment and quality.</p>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="test-sid">
                        <div class="test-slider">
                            <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="te-item">
                            <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                                <div class="person">
                                    <div class="img">
                                        <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                                    </div>
                                    <div class="info">
                                        <span class="name"><?php echo e($testi->client_name); ?></span>
                                        <span class="position">CUSTOMER</span>
                                    </div>
                                </div>
                            </div>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="fresh">
        <div class="container">
            <div class="img">
                <img src="<?php echo e(('assets/image/img/Inner Image.jpg')); ?>" alt="">
            </div>
            <div class="fresh-product">
                <div class="ab-text">
                    <span class="ab-samll">FRESH PRODUCTS</span>
                    <span class="ab-big">Business Integrity</span>
                </div>
                <p>Honesty and transparency are the bedrock of our operations. We conduct our business with unwavering integrity, ensuring you receive precisely what you've ordered.</p>

                <div class="range">
                    <p>Agriculture</p>
                    <div class="animated-progress progress-green">
                        <span data-progress="70"></span>
                    </div>
                    <p>Organic</p>
                    <div class="animated-progress progress-green">
                        <span data-progress="85"></span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

    <!-- JS here -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/hanhadi/resources/views/home.blade.php ENDPATH**/ ?>