<!doctype html>
<html class="no-js" lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->


    <main>
        <!-- hero area start here -->
        <section class="slider-area fix">
            <div class="slider-active slider-s-animation swiper-container">
                <div class="swiper-wrapper">
                    <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="single-slider slider-height d-flex align-items-center swiper-slide"
                        data-swiper-autoplay="5000">
                        <div class="slide-bg" data-background="<?php echo e(url('images/' . $banner['banner_image'])); ?>"></div>
                        <div class="container">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="aslider z-index text-center">
                                        <span class="slider-top-text" data-animation="fadeInUp" data-delay=".5s"><?php echo e($banner->banner_title); ?></span>
                                        <div class="aslider--title-wrapper" data-animation="fadeInUp" data-delay=".7s">
                                            <p class="aslider--title aslider--title-bg mb-30"><?php echo e($banner->banner_second_title); ?></p>
                                        </div>
                                        
                                       
                                        <div class="aslider--subtitle" data-animation="fadeInUp" data-delay=".9s"><?php echo htmlspecialchars_decode($banner->banner_discription); ?></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <!-- If we need navigation buttons -->
                <div class="swiper-button-prev slide-prev"><i class="far fa-long-arrow-left"></i></div>
                <div class="swiper-button-next slide-next"><i class="far fa-long-arrow-right"></i></div>
            </div>
        </section>
        <!-- hero area end here -->

        <!-- spect area start here -->
        <section class="mservices-area pt-100 pb-40">
            <div class="container">
                <div class="row">
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="mservices mb-30 text-center wow fadeInUp" data-wow-delay="0.3s">
                            <div class="mservices__icon mb-30 p-relative">
                                <!--<i class="flaticon-technical-support"></i>-->
                                <img class="icn" src="assets/image/img/services-ex/Scissor Lift.png" alt="img">
                                <img class="inlines" src="assets/image/img/services-ex/sr-shape.png" alt="img">
                            </div>
                            <div class="mservices__content transition-3">
                                <p class="mservices__content-title"><a href="">Scissor Lift</a></p>
                                <p>Reach new heights of productivity with our scissor lifts. Offering stability and precision, these lifts are indispensable for tasks that require elevation.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="mservices mb-30 text-center wow fadeInUp" data-wow-delay="0.6s">
                            <div class="mservices__icon mb-30 p-relative">
                                
                                <img class="icn" src="assets/image/img/services-ex/Goods Lift.png" alt="img">
                                <img class="inlines" src="assets/image/img/services-ex/sr-shape.png" alt="img">
                            </div>
                            <div class="mservices__content transition-3">
                                <p class="mservices__content-title"><a href="">Goods Lift</a>
                                </p>
                                <p>Elevate your logistics game with our goods lifts. Designed for durability and safety, these lifts ensure smooth vertical transportation of goods.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="mservices mb-30 text-center wow fadeInUp" data-wow-delay="0.9s">
                            <div class="mservices__icon mb-30 p-relative">
                              <img class="icn" src="assets/image/img/services-ex/Dock-leveller.png" alt="img">
                                <img class="inlines" src="assets/image/img/services-ex/sr-shape.png" alt="img">
                            </div>
                            <div class="mservices__content transition-3">
                                <p class="mservices__content-title"><a href="">Dock Leveler</a></p>
                                <p>Ensure seamless loading and unloading operations with our dock levelers. Robust and reliable, these devices bridge the gap between the truck and the loading dock.
</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="mservices mb-30 text-center wow fadeInUp" data-wow-delay="1.2s">
                            <div class="mservices__icon mb-30 p-relative">
                               <img class="icn" src="assets/image/img/services-ex/Drum Handling Equipment.png" alt="img">
                                <img class="inlines" src="assets/image/img/services-ex/sr-shape.png" alt="img">
                            </div>
                            <div class="mservices__content transition-3">
                                <p class="mservices__content-title"><a href="">Drum Handling Equipment</a>
                                </p>
                                <p>Safely handle drums with our specialized drum handling equipment. From lifting to transporting, we've got your drum-related needs covered.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- spect area end here -->


        <!-- business services area start here -->
        <div class="business-service-area business-sbg pt-110 pb-85">
            <div class="container">
                <div class="row align-items-center wow fadeInUp" data-wow-delay="0.3s">
                  
                    <div class="col-xl-6 col-lg-6">
                        <div class="section_title_wrapper mb-60">
                            <p class="msection-title msection-title-white title-br">
                                What We Offer
                            </p>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 ">
                        <div class="business-right-btn ml-35 mb-40">
                            <a href="" class="theme-btn home2-btn btn-yellow btn-yellow-hover text-white"><i
                                    class="fal fa-angle-double-right"></i>More Products</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="custom-container overflow-hidden">
                <div class=" mySwiper product-slider business__services">
                    <div class="swiper-wrapper">
                        <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="swiper-slide">
                            <div class="business__services-single p-relative mb-30 wow fadeInUp" data-wow-delay="0.3s">
                                <?php if(isset($data['image'])): ?>
                                <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="img not found">
                                 <?php endif; ?>
                                <div class="business__services-single-content">
                                    <span><?php echo e($data->product_title); ?></span>
                                    <p class="business-title"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a></p>
                                </div>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                       
                    </div>
                </div>
            </div>
        </div>
        <!-- business services area end here -->

        <!-- about area start here -->
        <section class="about-area  pt-100 pb-70">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="mabout__thumb p-relative  wow fadeInUp" data-wow-delay="0.3s">
                            <div class="aabout__since d-flex align-items-center justify-content-center">
                                <div>
                                    <i class="far fa-cog"></i>
                                    <p class="counter-count counter-count2 my-3"><span class="counter">3250</span>+</p>
                                    <p class="h3-tx">Project <br> Complete</p>
                                </div>
                            </div>
                              <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="mabout__thumb-top mb-10">
                                <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="ab-1.jpg">
                            </div>
                            <div class="mabout__thumb-btm">
                                <img src="assets/image/img/about/ab-2.jpg" alt="ab-2.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                        <div class="mabout-right pr-70 ">
                            
                            <div class="section_title_wrapper mb-35 wow fadeInUp" data-wow-delay="0.3s">
                                  <?php if($homepages->isNotEmpty()): ?>
                                <p class="msection-title mb-35">
                                    <?php echo e($homepages->first()->short_description); ?>

                                </p>
                                 <?php else: ?>
                                <?php endif; ?>
                                <div class="msubtitle">
                                    <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                        <?php else: ?>
                                <?php endif; ?></p>
                                </div>
                                  

                            </div>

                        </div>
                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                 <?php if($homepages->isNotEmpty()): ?>
                <p ><?php echo htmlspecialchars_decode($homepages->first()->footer_content); ?></p>
                        <?php else: ?>
                                <?php endif; ?></p>
            </div>
        </section>
        <!-- about area end here -->

        <!-- services Expricence area start -->
        <section class="service-experience services-ex-bg pt-120 pb-275">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6">
                        <div class="service-ex__thumb mb-50 wow fadeInUp" data-wow-delay="0.3s">
                            <img src="assets/image/img/services-ex/services-ex-1.jpg" alt="service-ex-img">
                            <div class="service-ex__thumb-bottom">
                                <img src="assets/image/img/services-ex/services-ex-2.jpg" alt="ex-img">
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="services-expricence-right mt-10">
                            <div class="section_title_wrapper mb-40 wow fadeInUp" data-wow-delay="0.3s">
                                <span class="subtitle service-ex-subtitle">
                                   Why Us
                                </span>
                                <p class="section-title services-ex-title mb-20">
                                   Why Choose Hunter Equipments?
                                </p>
                                <div class="section-subtitle ex-subtitle">
                                    <p>At Hunter Equipments, we understand that choosing the right material handling equipment provider is crucial for the success of your operations. Here are compelling reasons to make us your trusted partner:</p>
                                </div>
                            </div>
                            <div class="mg-skill--content wow fadeInUp" data-wow-delay="0.6s">
                                <div class="mg-skill__wrapper mb-40">
                                    <div class="mg-skill--title__wrapper">
                                        <p class="mg-skill--title heading-color-black">Best Quality</p>
                                        <span style="left:85%">85%</span>
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar wow slideInLeft" data-wow-duration="1s"
                                            data-wow-delay="0.5s" role="progressbar"
                                            style="width: 85%; visibility: visible; animation-duration: 1s; animation-delay: 0.5s; animation-name: slideInLeft;"
                                            aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"><span></span></div>
                                    </div>
                                </div>
                                <div class="mg-skill__wrapper mb-40">
                                    <div class="mg-skill--title__wrapper">
                                        <p class="mg-skill--title heading-color-black">Timely Delivery</p>
                                        <span style="left:75%">75%</span>
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar wow slideInLeft" data-wow-duration="1s"
                                            data-wow-delay="0.5s" role="progressbar"
                                            style="width: 75%; visibility: visible; animation-duration: 1s; animation-delay: 0.5s; animation-name: slideInLeft;"
                                            aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"><span></span></div>
                                    </div>
                                </div>
                                <div class="mg-skill__wrapper mb-40">
                                    <div class="mg-skill--title__wrapper">
                                        <p class="mg-skill--title heading-color-black">Competitive Pricing</p>
                                        <span style="left:90%">90%</span>
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar wow slideInLeft" data-wow-duration="1s"
                                            data-wow-delay="0.5s" role="progressbar"
                                            style="width: 90%; visibility: visible; animation-duration: 1s; animation-delay: 0.5s; animation-name: slideInLeft;"
                                            aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"><span></span></div>
                                    </div>
                                </div>
                                <div class="mg-skill__wrapper">
                                    <div class="mg-skill--title__wrapper">
                                        <p class="mg-skill--title heading-color-black">Experience</p>
                                        <span style="left:70%">70%</span>
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar wow slideInLeft" data-wow-duration="1s"
                                            data-wow-delay="0.5s" role="progressbar"
                                            style="width: 70%; visibility: visible; animation-duration: 1s; animation-delay: 0.5s; animation-name: slideInLeft;"
                                            aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"><span></span></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- services Expricence area end -->

        <!--histry-summery area start -->
        <section class="histry-summery pb-65">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6">
                        <div class="section_title_wrapper mb-35">
                            <span class="subtitle service-ex-subtitle">
                                Hunter Equipments
                            </span>
                            <p class="section-title services-ex-title">
                                OUR SUCCESS JOURNEY
                            </p>
                        </div>
                        <div class="success pt-60 wow fadeInUp" data-wow-delay="0.3s">
                            <div class="success__single d-flex align-items-center mb-40">
                                <div class="success__single-icon success__single-icon-none mr-30 ">
                                    <a href="">
                                    <i class="flaticon-famous"></i></a>
                                </div>
                                <div class="success__single-text">
                                    <!--<span>may - 1990</span>-->
                                    <p class="success-title h5-tx mb-10"> <a href="">Inception and Vision</a></p>
                                    <p> Hunter Equipments was founded with a clear vision – to revolutionize the material handling industry by providing cutting-edge solutions that enhance efficiency and safety. From the outset, our mission has been to redefine the standards of excellence.</p>
                                </div>
                            </div>
                            <div class="success__single d-flex align-items-center mb-40">
                                <div class="success__single-icon mr-30">
                                    <a href="">
                                    <i class="flaticon-office-building"></i></a>
                                </div>
                                <div class="success__single-text">
                                    <!--<span>oct - 2015</span>-->
                                    <p class="h5-tx success-title mb-10"> <a href="">Market Entry and Expansion</a></p>
                                    <p>We entered the market with a focus on understanding the dynamic needs of industries. Our initial product offerings gained rapid acceptance, paving the way for expansion into diverse sectors. The positive response from our clients fueled our ambition to grow.</p>
                                </div>
                            </div>
                            <div class="success__single d-flex align-items-center mb-40">
                                <div class="success__single-icon mr-30">
                                    <a href="">
                                    <i class="flaticon-trophy">
                                    </i></a>
                                </div>
                                <div class="success__single-text">
                                    <!--<span>feb - 2021</span>-->
                                    <p class="h5-tx success-title mb-10"> <a href="">Global Reach</a></p>
                                    <p>As our reputation for reliability and quality spread, we expanded our reach beyond borders. Today, Hunter Equipments serves a global clientele, contributing to the material handling needs of businesses in various countries.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="histry-right pl-70 pt-10">
                            <div class="histry-button mb-0">
                                <a href="" class="histry-btn theme-bg text-white">Contact Us</a>
                            </div>
                            <div class="project__quoite">
                                <div class="project__thumb">
                                    <img src="assets/image/img/success/quoite-1.jpg" alt="">
                                    <div class="project__thumb-content">
                                        <!--<p class="h2-tx">Get your <br>-->
                                        <!--    projcet quote</p>-->
                                        <a href="#" class="theme-btn">Call Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--histry-summery end start -->

        <!--popular-services area start -->
        <section class="popular-services pt-110 pb-90 gry-bg">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xxl-10">
                        <div class="section_title_wrapper text-center mb-50 wow fadeInUp" data-wow-delay="0.3s">
                            <span class="subtitle price-sb-title">
                                PRODUCTS
                            </span>
                            <p class="section-title section-title-black">
                               OUR POPULAR PRODUCTS
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="popular__services mb-30 wow fadeInUp" data-wow-delay="0.3s">
                            <div class="popular__services-thumb p-relative">
                                <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>">
                                <div class="popular__services-thumb-title">
                                    <p class="h5-tx"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a></p>
                                </div>
                                <div class="popular__services-thumb-text text-center">
                                    <div class="popular__services-thumb-text-icon mb-30">
                                        <a href=""><i class="flaticon-robot-arm"></i></a>
                                    </div>
                                    <div class="popular__services-thumb-text-content transition-3">
                                        <p class="services__title"><a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                                        </p>
                                        <p><?php echo e($data->sort_description); ?></p>
                                        <div class="popular__services-thumb-text-button">
                                            <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </section>
        <!--popular-services area end -->


        <!-- Client Reviews area start -->
        <section class="client-reviews-area services-ex-bg pt-110 pb-120 ">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 p-relative mb-40">
                        <div class="section_title_wrapper mb-25 wow fadeInUp" data-wow-delay="0.3s">
                            <span class="subtitle service-ex-subtitle">
                                Customer feedback
                            </span>
                            <p class="section-title services-ex-title">
                                What Customers Say <br> About Hunter Equipments
                            </p>
                        </div>
                        <div class="client-active swiper-container wow fadeInUp" data-wow-delay="0.6s">
                            <div class="swiper-wrapper">
                                 <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="client swiper-slide">
                                    <div class="testimonial-text mb-50">
                                        <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                                    </div>
                                    <div class="testimonial-author d-flex align-items-center">
                                        <div class="testimonial-author-icon mr-30">
                                            <i class="fal fa-quote-left"></i>
                                        </div>
                                        <div class="testimonial-author-text">
                                            <p class="client-name"><?php echo e($testi->client_name); ?></p>
                                            <span>Happy Client</span>
                                        </div>
                                    </div>
                                </div>
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               
                            </div>
                        </div>
                        <!-- If we need navigation buttons -->
                        <div class="tp-testimonial-slider-arrow wow fadeInUp" data-wow-delay="0.6s">
                            <div class="testimonial-button-next swiper-button-next"><i
                                    class="fal fa-long-arrow-left"></i></div>
                            <div class="testimonial-button-prev swiper-button-prev"> <i
                                    class="fal fa-long-arrow-right"></i></div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="achievement-group ml-100">
                            <div class="achievement-item mb-30 wow fadeInUp" data-wow-delay="0.3s">
                                <ul class="achievement-item-box d-flex align-items-center">
                                    <li><i class="flaticon-worker"></i>
                                    </li>
                                    <li>
                                        <p class="counter-count mb-3"><span class="counter">120</span>+</p>
                                        <p class="counter-title">expert employee</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="achievement-item mb-30 wow fadeInUp" data-wow-delay="0.6s">
                                <ul class="achievement-item-box d-flex align-items-center">
                                    <li><i class="flaticon-medal"></i>
                                    </li>
                                    <li>
                                        <p class="mb-3 counter-count"><span class="counter">325</span>+</p>
                                        <p class="counter-title">Completed Project</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="achievement-item wow fadeInUp" data-wow-delay="0.9s">
                                <ul class="achievement-item-box d-flex align-items-center">
                                    <li><i class="flaticon-recovered"></i>
                                    </li>
                                    <li>
                                        <p class="mb-3 counter-count"><span class="counter">235</span>+</p>
                                        <p class="counter-title">Happy customer</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Client Reviews area end -->

          <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </main>

    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

   

    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- back to top end -->

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Hunter/resources/views/home.blade.php ENDPATH**/ ?>