<!doctype html>
<?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<html class="no-js" lang="English">
                        <?php
                            $originalmeta_title = $locationProductData->meta_title;
                            $originalkeyword = $locationProductData->meta_keywords;
                            
                            $metaDescription = $locationProductData->meta_description;
                            $location = $locationdata->loaction_name;
                            $productTitle = $locationProductData->product_name;
                            
                            $replacedmeta_title = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalmeta_title);
                            $replacedkeywords = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalkeyword);
                            $replacedmetadis = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $metaDescription);
                        ?>

<head>
    <title><?php echo e($replacedmeta_title); ?></title>
    <meta name="keyword" content="<?php echo e($replacedkeywords); ?>">
    <meta name="description" content="<?php echo e($replacedmetadis); ?>">

    <!-- CSS here -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/animate.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/magnific-popup.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/fontawesome-all.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/meanmenu.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/slick.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/main.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/responsive.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->
    <main>
         <!-- breadcrumb-area-start -->
         <div class="breadcrumb-area pt-85 pb-85" style="background-image: url('<?php echo e(asset('assets/image/img/bg/bg-9.jpg')); ?>')">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="breadcrumb-text text-center">
                            <?php
                            $originalShortDescription = $locationProductData->short_description;
                            $originalDescription = $locationProductData->description;
                            
                            $Description = $locationProductData->description;
                            $location = $locationdata->loaction_name;
                            $productTitle = $locationProductData->product_name;
                            
                            $replacedDescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalShortDescription);
                            $replaceddescription = str_replace(['keyword', 'subdomain'], [$productTitle, $location], $originalDescription);
                        
                        ?>

                            <h1><?php echo e($replacedDescription); ?></h1>
                            <ul class="breadcrumb-menu">
                                <li><a href="<?php echo e(url('/')); ?>">home</a></li>
                                <li><span><?php echo e($replacedDescription); ?></span></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- breadcrumb-area-end -->


        <!-- about-us-area-start -->
        <div class="about-us-area pb-30 pt-80">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <div class="about-us-img pos-rel wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="0">
                            <img src="<?php echo e(url('images/' . $locationProductData['product_image'])); ?>" alt="">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <div class="about-us-wrapper wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="0">
                            <div class="section-title coral-section">
                                <p class="h-tx"><?php echo e($replacedDescription); ?></p>
                                <p><?php echo htmlspecialchars_decode($replaceddescription); ?></p>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      
        <!-- products start  -->
        <div class="features-area pt-120 pb-90" style="background-image:url(assets/image/img/features/fea-bg.jpg)">
            <div class="container">
                <div class="col-12">
                    <div class="section-title mb-30 text-center">
                        <span>Products</span>
                        <p class="h-tx">What We Offer</p>
                        <div class="mb-10"></div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $locationProduct; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locationProductData): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="b-features text-center mb-30 wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="0ms">
                            <div class="b-fea-img">
                                <?php if(isset($locationProductData->product_image)): ?>
                                    <img src="<?php echo e(url('images/' . $locationProductData->product_image)); ?>" alt="">
                                <?php endif; ?>
                                <div class="b-work-link">
                                    <a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'loction_product_slug' => $locationProductData->loction_product_slug])); ?>"><i class="far fa-long-arrow-right"></i></a>
                                </div>
                            </div>
                            <div class="b-fea-content">
                                <a class="pd-name" href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'loction_product_slug' => $locationProductData->loction_product_slug])); ?>"><?php echo e($locationProductData->product_name); ?></a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                </div>
            </div>
        </div>
        <!-- products end  -->


    </main>
    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- footer-area-end -->

    <!-- JS here -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/resources/views/location-products.blade.php ENDPATH**/ ?>